@media screen and (max-width:800px){
    .header-info-wrap{
        margin-top: 0;
        padding-bottom: 18px;
    }
    .top-header-wrap .top-info-wrap{
        display: none;
    }
    .header-info-wrap .logo{
        width: 100%;
        margin-top: 30px;
    }
    .header-info-wrap .logo img{
        display: block;
        /* width: 70%; */
        margin: 0 auto;
    }
    .header-info-wrap .search-wrap{
        width: 100%;
        margin-top: 20px;
    }
    .header-info-wrap .search-wrap form{
        width: 70%;
        margin: 0 auto;
    }
    .header-info-wrap .search-wrap .search-input{
        width: 70%;
        height: 38px;
    }
    .header-info-wrap .search-wrap .search-btn{
        width: 30%;
        height: 38px;
        font-size: 14px;
        background-size:16px 16px;
        background-position: 12px 11px;
        padding-top: 9px;
    }
    .nav-section-wrap .nav-box .nav-item{
        width: 33.33%;
        font-size: 14px;
        background: none;
        height: 50px;
        padding: 0 0 0 5%;
        box-sizing: border-box;
        line-height: 50px;
    }
    .nav-section-wrap .nav-box .nav-item img{
        width: 18px;
    }
    .footer-page .link-wrap{
        display: none;
    }
    .footer-page .footer-wrap{
        padding: 18px 0 18px;
    }
    .footer-page .other-info{
        display: none;
    }
    .footer-page .dzjg{
        display: none;
    }
    .footer-page .jiucuo{
        display: none;
    }
    .footer-page .gaba{
        
    }
    .footer-page .info-wrap .info-main{
        padding: 0 12px;
        font-size: 14px;
    }
}